<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d102dc92b757010536db819bdaebb65d">
  <dict>
    <!--2021-09-17 15:11:29.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:29.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
